@import url(styles/style_original.css);

.clr {
	clear: both;
}

li {
	list-style: none;
}

img {
	border: 0px;
}

input[type="submit"],input[type="reset"],input[type="button"] {
	cursor: pointer;
}

input,textarea {
	outline: none;
	border: 1px solid #256A9A;
}

a {
	font-size: 13px;
	color: blue;
	text-decoration: none;
}

a:HOVER {
	font-size: 13px;
	color: red;
	text-decoration: none;
}





/**
 *  Misc Overwrites
 */

p
{
	line-height: 1.4em;
	padding: 0.2em 0 0.4em;
}

#sidebar_content h2, h3, h4, h5, h6
{
	padding: 15px 0px 0px 0px;
}

#sidebar_content h5, h6
{
	padding: 10px 0px 0px 0px;
}

#main_wrapper_inner {
	padding: 0px;
}

.center_wrapper {
	margin: 0 auto;
	width: 1000px;
	background: white;
	/*border-bottom: 1px solid #E2ECF4;*/
	height: 477px;
	margin-top: 30px;		
}

#main_blank {
	width: 1000px;
	margin-top: 3px;	
	position: absolute;
	left: 50%;
	margin-left: -500px;		
}





/**
 *  Header
 */
#header {
	background: none !important;
	background-color: #15527E !important;
	height: 215px !important;
}

#header #top {
	width: 100%;
	height: 36px;
	background: #15527E;
	margin: 0 auto;
}

#header #top .top {
	width: 1000px;
	position: absolute;
	left: 50%;
	margin-left: -500px;
}

#header #top .top p {
	font-size: 11px;
	float: left;
	color: white;
	margin-top: 6px;
	margin-left: 30px;
}

#header #logo {
	width: 100%;
	height: 179px;
	display: table;
	background: #2A75AB;
	border-bottom: 1px solid #3084C0;
	border-top: 1px solid #3084C0;
}

#header #logo .logo {
	width: 1000px;
	height: 170px;
	position: absolute;
	left: 50%;
	margin-left: -500px;
}

#title {
	padding-top: 10px !important;
	padding-left: 100px !important;
	padding-right: 10px !important;
	text-align: right;
}

#title h1, #title a, #title a:HOVER {
	color: white;
	text-decoration: none;
	font-size: 22px
}

#title h2 {
	color: #EEEEEE;
	font-size: 14px;
	font-weight: normal;
}

#title p {
	color: #EEEEEE;
	font-size: 12px;
	font-weight: normal;
}


#logo-vie {
	background: url("design/bg_logo.png") no-repeat scroll 0 0 transparent;
	width: 220px;
	height: 160px;
	position: absolute;
	z-index: 1000p;
	top: 3px;
	left: 25px;
}

#logo-world {
	background: url("design/bg_world.png") no-repeat scroll 0 0 transparent;
	width: 730px;
	height: 160px;
	position: absolute;
	z-index: 200p;
	top: 10px;
	left: 270px;
}

.center_wrapper .path {
	width: 100% !important;
	line-height: 15px !important;
	height: 40px !important;
	/*border:0px solid !important;*/
}

#main_wrapper_outer {
	margin-top: 5px;
}





/**
 *  Nagivation
 */
#wrapper-navigation {
	width: 100%;
	height: 30px;
	background: #256A9A;
	clear: both;
	position: absolute;
}

#navigation {
	padding-top: 0px;
	border-top: none;
	margin: 0 auto;
	display: block;
}

#navigation .menu {
	width: 1000px;
	height: 30px;
	position: absolute;
	left: 50%;
	margin-left: -500px;
	font-family: Arial, Helvetica, sans-serif;
}

#menu {
	width: 100%;
	height: 30px;
	background: #256a9a;
}

#navigation .menu {
	width: 1000px;
	height: 30px;
	position: absolute;
	left: 50%;
	margin-left: -500px;
}

#navigation .menu ul {
	width: 1000px;
	height: 30px;
	position: relative;
}

#navigation .menu ul li {
	float: left;
}

#navigation .menu ul li a {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding-left: 15px;
	padding-right: 15px;
	height: 14px;
	padding-top: 6px;
	display: block;
	line-height: normal;
	letter-spacing: normal;
}

#navigation .menu ul li a:hover,#menu .menu ul li .current_page_item {
	background: #15527e;
	border-top: 3px solid #a9cc00;
	margin-top: -3px;
	height: 14px;
	line-height: normal;
}

#navigation .menu ul li ul {
	padding: 0px;
	position: absolute;
	z-index: 150;
	height: 30px;
	background: none;
	display: none;
	top: 30px;
}

#navigation .menu ul li.current-menu-item a,#navigation .menu ul li.current-menu-parent a
	{
	background: #15527e;
	border-top: 3px solid #a9cc00;
	margin-top: -3px;
}

#navigation .menu ul li ul li.current_page_item {
	background: #000;
	border-top: none;
	margin-top: 0;
}

#navigation .menu ul li.active ul li.current_page_item {
	background: #000;
	border-top: none;
	margin-top: 0;
}

#navigation .menu ul li:hover ul,#menu .menu ul .hover ul {
	display: block;
}

#navigation .menu ul li ul li {
	height: 30px;
	padding: 0px;
	background: #272727;
	clear: both;
	width: 200px;
	border-bottom: 1px solid #4B4B4C;
}

#navigation .menu ul li ul li.current-menu-item {
	background: #000;
}

#navigation .menu ul li ul li:hover {
	background: #000;
}

#navigation .menu ul li:hover ul li a,#menu .menu ul .current_page_item ul li a
	{
	background: none;
	border: 0px;
	margin: 0px;
	padding: 6px 10px;
	height: auto;
	font-weight: normal;
	font-size: 11px;
}

#navigation .menu ul li:hover ul li a:hover,#menu .menu ul .current_page_item ul li a.current_page_item
	{
	border: 0px;
	text-decoration: underline;
	background: 
}






/**
 *  Footer & address_panel
 */
#address_panel {
	width: 100%;
	height: 300px;
	background: #15527E;
	border-bottom: 1px solid white;
	line-height: 20px;
	clear: left;
	
}

#address_panel .address {
	width: 1000px;
	height: 250px;
	background: url(design/images_footer.png) no-repeat center top;
	position: absolute;
	left: 50%;
	margin-left: -500px;
}

#address_panel .address .box {
	height: 130px;
	width: 220px;
	float: left;
	margin-left: 25px;
	margin-top: 20px;
}

#address_panel .address .box .title_address {
	color: white;
	font-size: 14px;
	font-weight: bold;
	max-height: 20px;
	width: 180px;
	overflow: hidden;
	border-bottom: 1px solid white;
	padding-bottom: 3px;
	margin-bottom: 8px;
}

#address_panel .address .box .detail_address {
	color: white;
}

#footer #menu_footer {
	width: 100%;
	height: 28px;
	display: table;
	background: black;
	border-bottom: 1px solid #4B4B4C;
}

#footer #menu_footer .menu_footer {
	width: 1000px;
	height: 28px;
	position: absolute;
	left: 50%;
	margin-left: -500px;
}

#footer #menu_footer .menu_footer ul {
	float: left;
}

#footer #menu_footer .menu_footer ul li {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
}

#footer #menu_footer .menu_footer ul li a {
	font-size: 11px;
	color: #EEF0F4;
	padding-left: 8px;
	padding-right: 8px;
	border-right: 1px solid #EEF0F4;
	line-height: 20px;
}

#footer #menu_footer .menu_footer ul .last-child a {
	border: 0px;
}

#footer #menu_footer .menu_footer ul li:hover a {
	color: #666;
}

#footer #copyright {
	width: 100%;
	height: 80px;
	background: #272727;
}

#footer #copyright .copyright {
	height: 72px;
	width: 992px;
	position: absolute;
	left: 50%;
	margin-left: -500px;
	text-align: left;
	padding-left: 8px;
	padding-top: 8px;
}

#footer #copyright .copyright p {
	font-size: 11px;
	color: #EEF0F4;
	margin-bottom: 5px;
}






/**
 * Image Slider
 */
.thethe_image_slider {
 	float: left;
}





/**
 * box search
 */
#header #top .top ul {
	float: right;
	margin-right: 30px;
}

#header #top .top ul li {
	float: left;
	font-size: 11px;
	margin-top: 8px;
}

#header #top .top ul li div {
	border: 1px solid #3084C0;
	background: #256A9A;
	padding: 0 5px;
}

#header #top .top ul li input {
	background: #256A9A;
	width: 170px;
	height: 18px;
	font-size: 11px;
	color: #CCC;
	border: 0;
}

#header #top .top ul li input#searchsubmit {
	background: url(design/icon_search.png) no-repeat;
	width: 15px;
	height: auto;
	text-indent: -9999px;
	border: 0;
}

.screen-reader-text {
	display: none;
}






/**
 * list post
 */
.center_wrapper .list_post {
	width: 224px;
	height: 315px;
	background: white;
	margin-left: 3px;
	float: left;
	border: 1px solid #2a75ab;
	overflow: hidden;
}

.center_wrapper .list_post ul li h3 {
	width: 224px;
	height: 23px;
	background: url(design/bag_title_post.png) repeat-x;
	border-bottom: 1px solid #E2ECF4;
	color: #15527E;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 0px;
}

.center_wrapper .list_post ul li:first-child {
	margin-top: 10px;
}

.center_wrapper .list_post ul li ul li {
	border-bottom: 1px dotted #E2ECF4;
	margin-left: 8px;
	padding: 3px 0 3px 10px;
	background: url(design/icon_list_post.png) no-repeat left 5px;
	overflow: hidden;
}

.center_wrapper .list_post ul li a {
	font-size: 11px;
	font-weight: normal;
	color: #15527e;
	display: block;
	line-height: 14px;
	text-decoration: none;
}

.center_wrapper .list_post ul li a:hover {
	color: red;
}

.center_wrapper .left {
	width: 756px !important;
	max-width: 756px !important;
	padding-right: 0 !important;
	border-right: none !important;
}

.center_wrapper .right {
	width: 224px !important;
	max-width: 224px !important;
}

.entry {
	clear: left;
}





/**
 * content
 */
#main_content {
	padding: 20px 0px 20px 25px;
}

#main_content h2.title a {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 3px;
	color: #000;
}

#main_content .meta .date {
	float: left;
	display: table;
	margin-top: 6px;
	padding-left: 17px;
	padding-top: 2px;
	font-size: 11px;
	color: #272727;
	background: url(design/icon_date.png) no-repeat left 5px;
}

#main_content .meta .clock {
	background: none;
}

#main_content .meta .posted {
	float: left;
	display: table;
	margin-top: 6px;
	padding-left: 17px;
	padding-top: 2px;
	font-size: 11px;
	color: #272727;
}

.postfooter {
	background-color: #F3F7FB;
	border: 1px solid #E2ECF4;
}






/**
 * box right
 */
.center_wrapper .right #sidebar_content li.widget {
	width: 214px;
	background: white;
	margin-left: 12px;
	float: left;
	border: 1px solid #E2ECF4;
	overflow: hidden;
	margin-top: 10px;
}

.center_wrapper .right #sidebar_content li.widget h3 {
	width: 214px;
	height: 23px;
	background: url(design/bag_title_post.png) repeat-x;
	border-bottom: 1px solid #E2ECF4;
	color: #15527E;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 7px;
}

.center_wrapper .right #sidebar_content li.widget:first-child {
	margin-top: 10px;
}

.center_wrapper .right #sidebar_content li.widget ul li {
	border-bottom: 1px dotted #E2ECF4;
	margin-left: 8px;
	padding: 3px 10px 3px 10px;
 	/* background: url(design/icon_list_post.png) no-repeat left 5px; */
	overflow: hidden;
	font-style: italic;
	font-size: 11px;
}

.center_wrapper .right #sidebar_content li.widget a {
	font-size: 11px;
	font-weight: normal;
	color: #555;
	display: block;
	line-height: 14px;
	color: #000033;
}

.center_wrapper .right #sidebar_content li.widget a:hover {
	color: red;
}





/**
 * comment
 */
textarea#comment {
	border: 1px solid #E2ECF4;
}

#sidebar_content {
	padding-left: 0;
}






/**
 * enrolment form
 */
#form-enrolment .lev {
	width: 100%;
	display: table;
	margin-bottom: 3px;
}

#form-enrolment .lev input[type="text"], #form-enrolment .lev input[type="password"]
	{
	width: 225px;
	height: 28px;
	background: url(design/bag_input.png) no-repeat;
	float: left;
	border: 0px;
	outline: none;
	padding-left: 8px;
}

#form-enrolment .lev p {
	width: 160px;
	float: left;
	text-align: left;
	padding-right: 10px;
	font-size: 13px;
	padding-top: 5px;
	height: 23px;
}

#form-enrolment .campus p {
	width: 450px;
}

#form-enrolment .healthcare p {
	width: 500px;
	margin-top: 10px;
}

#form-enrolment .hc_input_3 {
	width: 30px;
	padding-left: 2px;
}

#form-enrolment .hc_input_1 {
	width: 12px;
	padding-left: 2px;
}

#form-enrolment .hc_input_expiry {
	width: 100px;
	padding-left: 2px;
}

#form-enrolment input[type="submit"] {
	float: left;
	width: 200px;
	height: 35px;
	border: 1px inset thick lime;
	background-color: #660000;
	color: #FFFFCC;
	font: 18px bold;
	margin-top: 20px;
	margin-bottom: 25px;
}





/**
 * Four links
 */
.center_wrapper #four-links {
    margin-top: 0px;
    float: left;
}




/**
 * Announcement
 */

.cas_div {
	border-bottom: 1px dotted #E2ECF4;
	margin-left: 3px;
	/*padding: 3px 10px 3px 10px;*/
	/*background: url(design/icon_list_post.png) no-repeat left 5px;*/
	overflow: hidden;
	margin-top: 5px;
	height: auto !important;
	padding: 2px !important;
}

.cas_div a:HOVER {
	color: red;
}

.cas_div a {
	margin: 0px 10px 0px 10px;
	color: red;
}

#cas_Holder {
	height: 265px;
}